body,
html {
background-image: url(/images/bg_blue_sky.jpg); 
background-position: top; 
background-repeat: no-repeat;
position:relative;
}

#wrap {
width:1024px;
margin:0 auto;
}

#header {
	position:relative;
	z-index:5000;
	padding:0px 0px;
}

h1 {
margin:0;
}

#main {
position:relative;
z-index:1;
float:left;
width:210px;
padding:0px 15px;
background-repeat: no-repeat;
}



#main-en {
position:relative;
z-index:1;
float:left;
width:250px;
padding:10px 15px;
background-image: url(/en/images/framemap.gif); 
background-repeat: no-repeat;
height:700px;
}


#column1 {
position:relative;
z-index:1;
float:left;
width:250px;
padding:10px 15px;
background-image: url(/images/framecolumn1.gif); 
background-repeat: no-repeat;
}


h2 {
margin:0 0 1em;
}

#sidebar {
padding: 0px 0px 0px 10px;
position:relative;
}


#executive {
position:relative;
z-index:1;
float:left;
width:780px;
padding:0px 15px;
background-repeat: no-repeat;
}

#rightcolumn {
padding: 0px 0px 0px 10px;
position:relative;
}



#footer {
	clear:both;
	background:#4E4D4D;
}

#footer p {
	 margin:0;
}

#footer ul {
margin:0;
padding:5px;
}

#subfooter {
	clear:both;
	padding:0;
	background:#FFFFFF;

}

div.menubottom A
{
	font-size:13px;
	color:#FFFFFF;
	padding: 0px 5px 0px 5px;
}


div.menuinline li {
	font-size:10px;
	padding: 0px 0px;
	display: inline;
	color:#999999;
}

div.menuinline A:Visited {
	color:#999999;
}

div.menuinline A:Hover {
	color:#F89303;
}

div.menu li
{
	font-size:16px;
	padding: 0px 5px 0px 5px;
}

div.leftmenu {
  text-align:left;	
  width: 230px;
  font-size:16px;
  background: #ccc;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  padding: 10px;
  -moz-box-shadow: 0 0 5px #ccc;
  -webkit-box-shadow: 0 0 5px #ccc;
  box-shadow: 0 0 5px #ccc;
  list-style-type: none;
  border:1px solid #ccc;
}

div.leftmenu ul ul{
	padding: 5px 5px 0px 10px;
	margin:  5px 5px 0px 10px;
}
